style FeuillePP

open
 Vue_Unique:	2 1 190 260

presentation
 Biblio:	BiblioP
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 OldTable:	OldTableP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPP
 Fichier:	FichierP

options
 pagesize:	A4
 orientation:	Portrait

#--------------------------------------------

style FeuillePI

open
 Vue_Unique:	2 1 270 220

presentation
 Biblio:	BiblioP
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 OldTable:	OldTableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPP
 Fichier:	FichierP

options
 pagesize:	A4
 orientation:	Landscape

#--------------------------------------------

style FeuillePPUS

open
 Vue_Unique:	2 1 190 260

presentation
 Biblio:	BiblioP
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 OldTable:	OldTableP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPUS
 Fichier:	FichierP

options
 pagesize:	US
 orientation:	Portrait

#--------------------------------------------

style FeuillePIUS

open
 Vue_Unique:	2 1 270 220

presentation
 Biblio:	BiblioP
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 OldTable:	OldTableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPUS
 Fichier:	FichierP

options
 pagesize:	US
 orientation:	Landscape

